name = "Heads"
filename = "Heads-1.20.1-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f20224386d42b676a1234226962b5010e91fdf71"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5569101
project-id = 574942
